/*LINK
-------------------------------------*/
#link {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#link h2{
	display: block;
	margin: 0;
	padding: 0;
	width: 230px;
	height: 30px;
	background: url(../images/tt_link.gif) no-repeat;
	text-indent: -9999px;
}
.cl {
	margin: 0;
	padding: 0;
	clear: both;
}
#link dl{
	margin: 0;
	padding: 0;
}
#link dt{
	margin: 5px 0 0 0;
	padding: 0;
}
#link dd{
	margin: 0;
	padding: 0;
}
/*LINK LIST
-------------------------------------*/
#link_con1 {
	width: 700px;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	color: #333333;
	background: url(../images/about_bg1.gif) no-repeat bottom right;
}
#shoplist_l {
	float: left;
	width: 130px;
	margin: 0;
	padding: 0;
}
#shoplist_l h3{
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	width: 116px;
	height: 25px;
	background: url(../images/link_sl.gif) no-repeat;
	text-indent: -9999px;
}
#shoplist_l h4{
	display: block;
	margin: 0;
	padding: 0;
	width: 116px;
	height: 21px;
	background: url(../images/link_shop.gif) no-repeat;
	text-indent: -9999px;
}
#shoplist_r {
	float: left;
	width: 570px;
	margin: 0;
	padding: 0;
}
#shoplist_r ul, #shoplist_r li{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
/*GALLERY----------------------*/
#link_con2 {
	width: 700px;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	color: #333333;
	border-top: 1px dotted #666666;
}
#gallery_l {
	float: left;
	width: 130px;
	margin: 0;
	padding: 0;
}
#gallery_l h4{
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	width: 116px;
	height: 26px;
	background: url(../images/link_gallery.gif) no-repeat;
	text-indent: -9999px;
}
#gallery_r {
	float: left;
	width: 570px;
	margin: 0;
	padding: 0;
}
#gallery_r ul, #gallery_r li{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
/*COMPNY----------------------*/
#link_con3 {
	width: 700px;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	color: #333333;
	border-top: 1px dotted #666666;
}
#comp_link_l {
	float: left;
	width: 130px;
	margin: 0;
	padding: 0;
}
#comp_link_l h4{
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	width: 116px;
	height: 39px;
	background: url(../images/link_comp.gif) no-repeat;
	text-indent: -9999px;
}
#comp_link_r {
	float: left;
	width: 570px;
	margin: 0;
	padding: 0;
}
#comp_link_r ul, #comp_link_r li{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

